/* CSS Document */

body { margin: 1% 0 1% 0; height: 100%; text-align: center; background: #5F86CD url("../../images/boxed-bg.gif") repeat scroll left top; }	
#OuterContainer { width: 961px; height: 100%; margin: 0 auto; text-align: left; }
#InnerContainer { font-family: Arial, Verdana, Helvetica, Sans-Serif; color: #555555; font-size: 0.9em; background: #FFFFFF; padding: 0 10px 0 10px;}
#BlankContainer { font-family: Arial, Verdana, Helvetica, Sans-Serif; color: #000009; font-size: 11pt; background: #FFFFFF; padding: 0 10px 0 10px;}
#Header { margin: 0 0 10px 0 }
#HeaderLogo { padding: 10px 6px 10px 6px; }
#MainContent { padding: 10px 6px 10px 6px; }
#BreadcrumbOuter { padding: 0px 0px 0px 0px; }
#Breadcrumb { line-height: 100%; }
#Footer { padding: 20px 0 12px 0; margin: 0 6px 0 6px; text-align: center; border-top: solid 1px #CCCCCC;}

.FooterMenu { width: 100%; height: 18px; }
.FooterMenu .AspNet-Menu-Horizontal { width: 50%; height: 18px; position: relative; left: 37%; top: 0; z-index: 300; }
.FooterMenu ul.AspNet-Menu { text-align: center; }
.FooterMenu .AspNet-Menu-Horizontal ul.AspNet-Menu { height: 18px;  }
.FooterMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li a { padding: 0px 10px 0px 10px; }

/* The following properties are specific to the Horizontal menu */
.MainMenu { width: 100%; height: 36px; background: transparent url("../../Images/SkinBlue/nav-bg.gif") repeat-x top left; padding: 0 0 0 0; vertical-align: top; }
.MainMenu .AspNet-Menu-Horizontal { height: 36px; position: relative; left: 0; top: 0; z-index: 300; background: transparent url("../../Images/SkinBlue/nav-bg-l.gif") no-repeat top left; }
/* All menu items*/
.MainMenu ul.AspNet-Menu { text-align: center; font-size: 13px; font-weight: bold; margin: 0 0 0 10px; }
.MainMenu ul.AspNet-Menu li a, 
.MainMenu ul.AspNet-Menu li span { color: #FFFFFF; }

/* TOP TIER properties. We will override these with more specific rules (below) */
/* for all menu items from the second tier downward in the menu. */
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu { height: 36px; width: auto; background: transparent url("../../Images/SkinBlue/nav-bg-r.gif") no-repeat top right; }
/* 
BLUE hover: background: #9FB9E2;
GRAY hover: background: #B5B5B5;
*/
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li:hover, 
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li.AspNet-Menu-Hover
{ background: #9FB9E2; }

.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li { width: auto; }
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li a { padding: 9px 10px 8px 10px; background-image: url("../../Images/SkinBlue/nav2-div.gif"); background-position: top right; background-repeat: no-repeat; }
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li a:active { text-decoration: underline; } 
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li a:hover { text-decoration: underline; }

/* This rule effectively says: style all tiers EXCEPT THE TOP TIER in the menu this way... */
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul { left: 0; top: 100%; }
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul { top: 0em; }

/* SECOND AND THIRD TIERS. These properties allow the top tier menu items */
/* to be narrower, for example, than the sub-menu items. */
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li { text-align: left; width: 14.0em; background: #919191; background-image: none; border-bottom: solid 1px #FFFFFF; line-height: 150%; font-size: 90%; }
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li a { background-image: none; padding: 5px 10px 5px 10px; }
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li a:hover { background: #B5B5B5; text-decoration: none; }
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li a:active { background: #B5B5B5; text-decoration: none; }

.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li { width: 15.0em; background: #919191; background-image: none; border-bottom: solid 1px #FFFFFF; line-height: 150%; font-size: 90%; }
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li a { background-image: none; padding: 5px 10px 5px 10px;}
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li a:hover { background: #B5B5B5; text-decoration: none; }
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li a:active { background: #B5B5B5; text-decoration: none; }

/* Third tier menus have to be positioned differently than second (or top) tier menu items because */
/* they drop to the side, not below, their parent menu item. This is done by setting the last margin */
/* value (which is equal to margin-left) to a value that is slightly smaller than the WIDTH of the */
/* menu item. So, if you modify the rule above, then you should modify this (below) rule, too. */
.MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li ul li ul { margin: 0 0 0 14.85em; }

div.Button { padding: 0 0 0 0; height: 36px; background: transparent url("../../Images/SkinOrange/nav-bg.gif") repeat-x top left; vertical-align: top; }
div.ButtonLeft { height: 36px; background: transparent url("../../Images/SkinOrange/nav-bg-l.gif") no-repeat top left; }
div.ButtonRight { height: 36px; background: transparent url("../../Images/SkinOrange/nav-bg-r.gif") no-repeat top right; }
div.Button span a { padding: 8px 0 8px 0; display: block; text-align: center; font-family: Arial, Verdana, Helvetica, Sans-Serif;; font-size: 16px; font-weight: bold; color: #FFFFFF; text-decoration: none; }

.Clear { clear: both; }
.ClearBox { font-size: 1px; height: 1px; margin: 0 0 15px 0; }
.CollapsePanel { padding: 0; overflow: hidden; }
.CollapsePanelQ { padding: 0; cursor: pointer; vertical-align: top;  }

.dg			{ font-size: 100%;} 
table.dg 	{ border: #CCCCCC solid 1px; border-collapse: collapse;} 
table.dg td { border: #CCCCCC solid 1px;}
table.dg th { border: #CCCCCC solid 1px;}

.faq { margin-top: 18px; font-weight: bold; color: #333333; border-bottom: 1px solid #CCCCCC; padding-bottom: 0.17em; }
.FormLabel { text-align: left; white-space: nowrap; font-weight: bold; }
.FormRow { vertical-align: baseline; }
.green { color: #008000; }
.red { color: #FF0000; }
.strike { color: #FF3333; text-decoration: line-through; }		
.Td1 { text-align: left; vertical-align: top; padding: 3px 15px 3px 0;}
.Td2 { text-align: left; vertical-align: top; padding: 3px 15px 3px 0;}
.warning { color: #FF3333; }
		
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	HTML TAGS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
input[type="checkbox"] {
    transform: scale(1.5);
}
h1, h2, h3, h4, h5, h6 { font-family: Arial, Verdana, Helvetica, Sans-Serif; line-height: 1.5em; color: #000009; }
h1 { font-size: 1.7em; margin: 0px 0 10px 0; line-height: 1.5em;}
h2 { margin: 15px 0 15px 0; font-size: 1.3em; border-bottom: 1px solid #CCCCCC; line-height: 1.4em;}
h3 { margin: 0px 0 0px 0; font-size: 1.5em; line-height: 1.3em;}
h4 { font-size: 1.1em; }
h5 { font-size: 1.1em; }
h6 { font-size: 1em; }
hr { color: #CCCCCC; background-color: #CCCCCC; height: 1px; border: 0; }
li {line-height: 150%; }
ul { list-style: square; }
a:link		{ text-decoration: underline; }                    
a:visited	{ text-decoration: underline; }                 
a:active	{ text-decoration: underline; }                     
a:hover		{ text-decoration: underline; } 
a.hiddenlink:link	 { text-decoration: none; color:#555555; }                    
a.hiddenlink:visited { text-decoration: none; color:#555555; }                 
a.hiddenlink:active	 { text-decoration: none; color:#555555; }                     
a.hiddenlink:hover	 { text-decoration: underline; color:#555555; } 

#MainContent li { margin: 5px 0 5px 0; }
#MainContent li.indent { margin: 0 0 0 25px; list-style-type:none; }

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	ROUNDED BORDERS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/   
.t {background: url("../../images/box-t.gif") 0 0 repeat-x; width: auto;  }
.t_ie {background: url("../../images/box-t.gif") 0 0 repeat-x; width: auto; padding-bottom:5px; }
.b {background: url("../../images/box-b.gif") 0 100% repeat-x;}
.l {background: url("../../images/box-l.gif") 0 0 repeat-y;}
.r {background: url("../../images/box-r.gif") 100% 0 repeat-y;}
.bl {background: url("../../images/box-bl.gif") 0 100% no-repeat;}
.br {background: url("../../images/box-br.gif") 100% 100% no-repeat;}
.tl {background: url("../../images/box-tl.gif") 0 0 no-repeat;}
.tr {background: url("../../images/box-tr.gif") 100% 0 no-repeat; padding: 10px;}

.t_fill {background: url("../../images/dot1.gif") 0 0 repeat-x #F2EAFA; width: auto;  }
.t_fill_ie {background: url("../../images/dot1.gif") 0 0 repeat-x #F2EAFA; width: auto;  padding-bottom:5px;}
.bl_fill {background: url("../../images/bl_fill.gif") 0 100% no-repeat;}
.br_fill {background: url("../../images/br_fill.gif") 100% 100% no-repeat;}
.tl_fill {background: url("../../images/tl_fill.gif") 0 0 no-repeat;}
.tr_fill {background: url("../../images/tr_fill.gif") 100% 0 no-repeat; padding:10px;}
.clearBox {font-size: 1px; height: 1px; margin: 0 0 15px 0;}

.t_grey {background: url("../../images/dot_grey.gif") 0 0 repeat-x; width: auto;  }
.t_grey_ie {background: url("../../images/dot_grey.gif") 0 0 repeat-x; width: auto; padding-bottom: 5px; }
.b_grey {background: url("../../images/dot_grey.gif") 0 100% repeat-x;}
.l_grey {background: url("../../images/dot_grey.gif") 0 0 repeat-y;}
.r_grey {background: url("../../images/dot_grey.gif") 100% 0 repeat-y;}
.bl_grey {background: url("../../images/bl_grey.gif") 0 100% no-repeat;}
.br_grey {background: url("../../images/br_grey.gif") 100% 100% no-repeat;}
.tl_grey {background: url("../../images/tl_grey.gif") 0 0 no-repeat;}
.tr_grey {background: url("../../images/tr_grey.gif") 100% 0 no-repeat; padding:10px;}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	GRIDVIEW
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/  
.MainGridView .AspNet-GridView
{
    margin-bottom: 10px;
}

.MainGridView .AspNet-GridView div.AspNet-GridView-Pagination, .MainGridView .AspNet-GridView div.AspNet-GridView-Pagination a, .MainGridView .AspNet-GridView div.AspNet-GridView-Pagination span
{
    color: #FFFFFF;
    background: #5D7B9D;
    font-weight: normal;
    padding: 2px;
}

.MainGridView .AspNet-GridView table
{
    border: solid 1px #CCCCCC;
    border-collapse: collapse;
    width: 100%;
}

.MainGridView .AspNet-GridView table thead tr th
{
    color: #FFFFFF;
    background-color: #7DA2D9;
    font-weight: bold;
    border: solid 1px #CCCCCC;
    padding: 3px 3px 3px 3px;
}

.MainGridView .AspNet-GridView table thead tr th a
{
    color: #FFFFFF;
}

.MainGridView .AspNet-GridView table tbody tr td
{
    /*color:#333333;*/
    background: #FFFFFF;
    padding: 2px 10px 2px 5px;
    border: solid 1px #CCCCCC;
    vertical-align:top;
}

.MainGridView .AspNet-GridView table tbody tr td.AlignCenter, table thead tr th.AlignCenter, table tfoot tr td.AlignCenter
{
    padding: 2px 10px 2px 10px;
    text-align: center; 
}

.MainGridView .AspNet-GridView table tbody tr td.AlignCenterMiddle
{
    padding: 2px 10px 2px 10px;
    text-align: center; 
    vertical-align:middle;
}

.MainGridView .AspNet-GridView table tbody tr td.NoWrap
{
    white-space: nowrap;
}

.MainGridView .AspNet-GridView table tbody tr td .RightColumn
{
    clear: both;
    float: right; 
}

.MainGridView .AspNet-GridView table tbody tr td .LeftColumn
{
    float: left; 
}

.MainGridView .AspNet-GridView table tbody tr.AspNet-GridView-Alternate td
{
    background: #F7F6F3;
}

.MainGridView .AspNet-GridView table tbody tr.AspNet-GridView-Alternate td.AlignCenterMiddle
{
    background: #FFFFFF;
}

.MainGridView .AspNet-GridView table tfoot tr td
{
    font-weight: bold;
}

.AspNet-GridView-Empty
{
    background: #FFFFFF;
    padding: 2px 10px 2px 5px;
    border: solid 1px #CCCCCC;
    vertical-align:top; 
    color: #FF3333;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    PRINT SETTINGS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media print {
#OuterContainer { width: 100%; }
.none { display:none; }
}

